[linux-dvb] TechnoTrend TT-3650 CI

Faruk A fa at elwak.com
Tue Oct 14 09:21:02 CEST 2008

> I cannot go through all the repositories on http://www.linuxtv.org/hg
> Does one exist with (alpha, beta,...) TechnoTrend TT-3650 CI support?
> Cheers,
> Harald

Hi Harald!

You can find how to get this card working here

but it won't work with kaffeine, you need to patch kaffeine to support
multiproto or patch the drivers with old api patch
which can be found here on this list.


More information about the linux-dvb mailing list